Subject: Ticket Assigned - Order.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 14:01:26 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order. I was supposed to receive my order on Saturday.
The delivery agent contacted me and i told him its past 9pm now u can
deliver tomorrow he told me its alright. Then i get an email and text
message yesterday from Max. That your order has been shipped where as i
never received it. Today i receive call from the same driver that I’m
coming to deliver. I asked him why you didn’t deliver yesterday? He told me
he couldn’t do it. Now the only reason i ordered was to receive on time so
i can use for a certain purpose. Now because you failed to deliver on time
i don’t want it anymore. I would like to cancel my order and i want a
refund. Please
Thankyou!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5739536